[vdr] error compiling burn-plugin

Reinhard Nissl rnissl at gmx.de
Sun Feb 11 17:22:49 CET 2007


Hi,

h.h.braun at arcor.de wrote:

>> You may want to use burn-cvs where this issue has already been fixed.
>>
>> http://www.vdr-wiki.de/wiki/index.php/Burn-plugin#Snapshot
>
> Now I get:
>
> make[1]: *** Keine Regel vorhanden, um das Target »boost/bind.hpp«,
>   benötigt von »burn.o«, zu erstellen.  Schluss.

Have a look at this:

http://www.vdr-wiki.de/wiki/index.php/Burn-plugin#Softwareanforderungen

You'll need boost. E. g. on my openSUSE 10.2:

video:~> rpm -q boost-devel
boost-devel-1.33.1-42

Bye.
-- 
Dipl.-Inform. (FH) Reinhard Nissl
mailto:rnissl at gmx.de



More information about the vdr mailing list